---
key_path: redis_hll_counters.count_distinct_user_id_from_start_duo_workflow_execution_monthly
description: Monthly count of unique users who started a duo workflow execution
product_group: duo_workflow
performance_indicator_type: []
value_type: number
status: active
milestone: '17.4'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/163342
time_frame: 28d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: start_duo_workflow_execution
  unique: user.id
